## hb-icu hb-icu — ICU integration |

## Functions

hb_unicode_funcs_t * | hb_icu_get_unicode_funcs ()
UScriptCode | hb_icu_script_from_script ()
hb_script_t | hb_icu_script_to_script ()

## Includes

    #include <hb-icu.h>

## Description

Functions for using HarfBuzz with the ICU library to provide Unicode data.

## Functions

### hb_icu_get_unicode_funcs ()

    hb_unicode_funcs_t *
    hb_icu_get_unicode_funcs (void);

### hb_icu_script_from_script ()

    UScriptCode
    hb_icu_script_from_script (hb_script_t script);

### hb_icu_script_to_script ()

    hb_script_t
    hb_icu_script_to_script (UScriptCode script);

## Types and Values